html, body {
  margin: 0;
  padding: 0;
}

body {
  background: linear-gradient(to bottom, #ddecef 44%, #fff 78%, #415184 100%) fixed;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  font-size: 1.2rem;
}
a {
  text-decoration: none;
  /*color: #000;*/
}
a:hover, a:active, a:focus {
  text-decoration: none;
}
header {
  padding-top: 30px;
}
.logo_wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}
.logo_wrapper img {
  max-width: 200px;
}
ul, li {
  list-style-type: none;
  justify-content:flex-end;
  flex-direction: row;
}
.navbar-light .navbar-nav .menu-link {
  padding: 0;
  /*padding-left: 1rem;*/
  /*margin-left: 1rem;*/
  /*border-left: 1px solid #c9e2de;*/
  color: #000;
  font-size: 1rem;
  font-weight: 500;
}
body[dir=ltr] .navbar-light .navbar-nav .menu-link {
  padding-right: 1rem;
  margin-right: 1rem;
  border-right: 1px solid #c9e2de;
}
body[dir=ltr] .navbar-light .navbar-nav .nav-item:last-child .menu-link {
  border-right: none;
}
body[dir=rtl] .navbar-light .navbar-nav .menu-link {
  padding-left: 1rem;
  margin-left: 1rem;
  border-left: 1px solid #c9e2de;
}
body[dir=rtl] .navbar-light .navbar-nav .nav-item:last-child .menu-link {
  border-left: none;
}
.navbar-light .navbar-toggler {
  color: rgba(0,0,0,1);
  border:none;
  outline: none;
}

.form-group.required label::after {
  content: '*';
  display: inline-block;
  margin: 0 5px;
  color: red;
  font-size: inherit;
}

.lang {
  align-self: center;
  /*margin-left: 20px;*/
  color: #fff;
  font-size: 1rem;
  padding: 2px 4px;
  border-radius: 50%;
  background-color: #449783;
}
.lang:hover, .lang:focus {
  color: #fff;
  background-color: #87191a;
}
.lang-mobile {
    display: none;
}
.fa-menu {
  font-size: 2rem;
}
.navbar-light .navbar-nav .menu-link {
  text-align: start;
}
body[dir='ltr'] .navbar-light .navbar-toggler {
  padding-right: 0;
}
body[dir='rtl'] .navbar-light .navbar-toggler {
  padding-left: 0;
}

main {
  flex-grow: 1;
  text-align: start;
  padding-top: 60px;
  padding-bottom: 20px;
}


.device_wrapper {
  font-size: 1.4rem;
  font-weight: 500;
  padding-top: 30px;
  word-break:break-all;
}
.form-control:focus {
  border-color: unset;
  outline: unset;
  box-shadow: inset 0 0 2px #acacac, inset 0px 1px 2px #acacac;
}

*:not(.formContainer #formWrap) .input, input.form-control, textarea.form-control, .form_group select {
  width: 100%;
  border: none;
  height: 42px;
  box-shadow: inset 0 0 2px #acacac, inset 0px 1px 2px #acacac;
  padding: 10px 15px;
  text-align: start;
  font-size: 1.1rem;
  outline: none;
  border-radius: 0;
}

.form_group select {
  background: white;
}

textarea.form-control {
  min-height: 55px;
}

.label_text {
  font-weight: 500;
  padding-left: 10px;
  font-size: 1.1rem;
}
.label_text sup {
  top: -.2em;
  padding: .5em;
  font-size: 1rem;
}
.device_wrapper p {
  margin-bottom: .4rem;
  word-break: normal;
}
.main_title {
  font-size: 2.2rem;
  color: #13896f;
  margin-bottom: 50px;
}
.form_group {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  padding-bottom: 18px;
  flex-flow: wrap;
}
.form-group.has-error .form-control, .form-group.has-success  .form-control {
  box-shadow: inset 0 0 2px #acacac, inset 0px 1px 2px #acacac;
}

.form-group.has-error .hint-block {
  display: none;
}
.error {
  width: 100%;
}
.error div {
  color: red;
  margin-right: 30%;
}
.form_group_left, .form_group_right {
  display: inline-flex;
  justify-content: flex-start;
  align-items: center;
}
.form_group_left {
    width: 55%;
}
.form_group_right {
    width: 30%;
}
.check_label, .custom-checkbox, .custom-radio{
  position: relative;
  font-size: 1rem;
  padding-right: 30px;
  padding-left: 0;
  font-weight: 500;
}

body[dir='ltr'] .check_label, body[dir='ltr'] .custom-checkbox, body[dir='ltr'] .custom-radio {
  padding-right: 0px;
  padding-left: 30px;
}

.form_group_item {
  flex-direction: column;
}
.form_group_item  span {
  width: 100%;
  text-align: start;
  font-size: 0.8rem;
}

body[dir='ltr'] .check_label::after {
  right: unset;
  left:6px;
}

body[dir='ltr'] #buyAnonForm .check_label::after {
  right: 0;
}

body[dir='rtl'] #buyAnonForm .custom-radio .custom-control-label {
  padding-right: 30px;
}

body[dir='ltr'] .check_label::before {
  right: unset;
  left: 6px;
}

body[dir='ltr'] #signup .customRadios {
  margin-left: 15px;
}

body[dir='rtl'] #signup .customRadios {
  margin-right: 15px;
}

.check_label  a {
  color: #449783;
  cursor: pointer;
}
.input_check, .form-control[type='checkbox'] {
  display: none !important;
}

.radio_wrap {
display: block;
}
.form_group_button {
  border: none;
  outline: none;
  width: 100%;
  height: 45px;
  color: #fff;
  border-radius: 3px;
  background-color: #449783;
  transition: 0.5s all;
}
.form_group_button:hover {
  background-color: #87191a;
}
.form_wrap_hidden {
 display: none;
}
/*.form_wrap_hidden_open {
  right: 0;
}*/
.form_wrap_hidden .form_group_button {
  margin-top: 30px;
}
.form_group_links {
  width: 100%;
  padding-left: 0;
}
.form_group_links li {
  display: inline-flex;
}
.form_group_links li:first-of-type {
  /*padding: 0 15px;*/
  padding: 0 5px;
  /*margin: 0 15px;*/
  margin: 0;
  border-left: 1px solid #c9e2de;
}
body[dir=ltr] .form_group_links li:first-of-type {
  border-right: 1px solid #c9e2de;
  border-left: medium none;
}
.form_group_links a {
  font-size: 1rem;
  color: #449783;
  text-decoration: underline;
}
.form_group_links a:hover {
  color: #26345e;
}
.form_group_single {
  padding-right: 30%;
  width: 85%;
}
body[dir=ltr] .form_group_single {
  padding-right: 0;
  padding-left: 30%;
}
.middle {
  border-left: 1px solid #c9e2de;
  border-right: 1px solid #c9e2de;
}

.devices {
  max-width: 100%;
}
footer {
  padding: 60px;
}
.list {
  display: flex;
  justify-content: center;
}
.list li {
  padding-right: 20px;
  display: inline-flex;
}
.list a {
  text-align: start;
  color: #fff;
  font-size: 1rem;
}

.lang-title::first-letter {
  text-transform: uppercase;

}
@media all and (max-width:991px) {
  .lang-desk {
    display: none;
  }
  /*a.lang-mobile {*/
    /*display: inline-flex;*/
    /*align-items: baseline;*/
    /*align-self: baseline;*/
  /*}*/
  #navbarNav {
    order: 1;
  }
  .lang-mobile.lang-title {
    display: inline-block;
    padding: 0;
    height: 2em;
    width: 2em;
    line-height: 2em;
    text-align: center;
  }
  #navbarOpt {
    display: inline-flex;
    flex-direction: row;
    /*align-items: center;*/
    align-items: baseline;
  }
  .lang {
    padding: 1px 3px;
    font-size: .8rem;
    font-weight: bold;
  }
  .lang-list-mobile {
    display: inline-flex;
    flex-direction: row;
    align-items: baseline;
    /*display: none;*/
    margin: 0;
    padding: 0;
  }
  body[dir='ltr'] .lang-list-mobile {
    margin-left: 7px;
  }
  body[dir='rtl'] .lang-list-mobile {
    margin-right: 7px;
  }

  .lang-list-mobile li {
    display: inline-flex;
    flex-direction: row;
    margin: 0 4px;
    font-size: .8rem;
    font-weight: bold;
  }

  .logo_wrapper img {
    max-width: 170px;
  }
  .navbar-open {
    background-color: rgba(255,255,255, 0.7);
    padding: 1rem;
    margin-top: 10px;
  }
  .navbar {
    padding-right: 0;
    padding-left: 0;
  }
  .navbar-light .navbar-nav .menu-link {
    border-left: none;
    padding-bottom: .5rem;
  }
  .form_wrapper, .device_wrapper {
    width: 100%;
    display: flex;
    flex-flow: column wrap;
  }
  .form_wrapper {
    order: 1;
  }
  .device_wrapper {
    order: 2;
    padding-top: 60px;
  }
  .hidden_mobile {
    display: none;
  }
  .devices {
    width: 100%;
  }
  body[dir] .form_group_single {
    padding-right: 0;
    padding-left: 0;
    width: 100%;
  }
  .form_group_links {
    text-align: start !important;
  }
  .form_group {
    flex-direction: column;
  }
  .form_group_left {
    width: 100%;
    order: 2;
  }
  .form_group_right {
    width: 100%;
  }
}
@media all and (max-width:768px) {
  .logo_wrapper img {
    max-width: 140px;
  }
  header {
    padding-top: 1rem;
  }
  main {
    padding-top: 1.6rem;
  }
  footer {
    padding: 20px 0;
    padding-top: 0;
  }
  .list {
    padding-left: 0;
  }
  .list a {
    font-size: 0.8rem;
  }
  .device_wrapper {
    padding-top: 50px;
  }
  .container {
    padding-left: 40px;
    padding-right: 40px;
  }
}

.captchaRow {
  margin-right: 30%;
}

.lang-nav {
  display: flex;
}
.lang-nav .lang-title {
  display: inline-block;
  padding: 0;
  height: 2em;
  width: 2em;
  line-height: 2em;
  text-align: center;
}

.lang-list {
  display: none;
  margin: 0;
  padding: 0;
}
.lang-list li {
  float: right;
  margin: 0 10px;
}
.lang-list li:hover {
  cursor: pointer;
}

.hidden {
  /*display: none !important;*/
  display: none;
}
.ui-autocomplete.ui-front { /**adds scroll to autocomplete menu*/
  max-height: 50%;
  overflow-y: auto;
  overflow-x: hidden;
}

.ui-autocomplete {
  z-index: 2147483647;
}

#sectionsController {
  font-size: 15px;
}

#formWrap {
  font-size: 15px;
}

.customCbs .form-control[type='checkbox'] {
  display: block;
  height: 0;
  padding: 0;
  font-size: 14px;
}

#login-form .js-send-button {
  color: #449783;
  font-size: 1rem;
}
#login-form .js-send-button:hover {
  cursor: pointer;
}

.js-telephone-code .iti__selected-flag {
  font-size: 14px;
  outline: none;
}

#signup .custom-control-label::before {
  background-color: #bec4d5;
}

#signup .custom-checkbox .custom-control-input:checked ~ .custom-control-label::before,
#signup .custom-radio .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #007bff !important;
}

